/*==========================================================
                        NORMALIZE
==========================================================*/
html,
body,
div,
span,
applet,
object,
iframe,
h1,
h2,
h3,
h4,
h5,
h6,
blockquote,
pre,
a,
abbr,
acronym,
address,
big,
cite,
code,
del,
dfn,
 
img,
ins,
kbd,
q,
s,
samp,
small,
strike,
strong,
sub,
sup,
tt,
var,
u,
center,
dl,
dt,
dd,
ol,
ul,
li,
fieldset,
form,
label,
legend,
caption,
article,
aside,
canvas,
details,
embed,
figure,
figcaption,
footer,
header,
hgroup,
menu,
nav,
output,
ruby,
section,
summary,
time,
mark,
audio,
video {
  margin: 0;
  padding: 0;
  border: 0;
  font-size: 100%;
  font: inherit;
  vertical-align: top;
}
article,
aside,
details,
figcaption,
figure,
footer,
header,
hgroup,
menu,
nav,
section {
  display: block;
}
body {
  line-height: 1;
}
ol,
ul {
  list-style: none;
}
blockquote,
q {
  quotes: none;
}
blockquote:before,
blockquote:after,
q:before,
q:after {
  content: '';
  content: none;
}
table {
  border-collapse: collapse;
  border-spacing: 0;
}
/*==========================================================
                        GRID SYSTEM
==========================================================*/
.container,
.container-fluid {
  margin-right: auto;
  margin-left: auto;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}



.containerlogo,
.containerlogo-fluid {
  margin-right: auto;
  margin-left: auto;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}


.containerbanner,
.containerbanner-fluid {
  margin-right: auto;
  margin-left: auto;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}


.container:before,
.container-fluid:before,
.row:before,
.container:after,
.container-fluid:after,
.row:after {
  content: " ";
  display: table;
}
.container:after,
.container-fluid:after,
.row:after {
  clear: both;
}
.container-fluid [class*="grid_"] {
  float: left;
  width: 8.33333333%;
  min-height: 1px;
}
.container-fluid .grid_12 {
  width: 100%;
}
.container-fluid .grid_11 {
  width: 91.66666667%;
}
.container-fluid .grid_10 {
  width: 83.33333333%;
}
.container-fluid .grid_9 {
  width: 75%;
}
.container-fluid .grid_8 {
  width: 66.66666667%;
}
.container-fluid .grid_7 {
  width: 58.33333333%;
}
.container-fluid .grid_6 {
  width: 50%;
}
.container-fluid .grid_5 {
  width: 41.66666667%;
}
.container-fluid .grid_4 {
  width: 33.33333333%;
}
.container-fluid .grid_3 {
  width: 25%;
}
.container-fluid .grid_2 {
  width: 16.66666667%;
}
.container-fluid .grid_1 {
  width: 8.33333333%;
}
.container-fluid .preffix_12 {
  margin-left: 100%;
}
.container-fluid .preffix_11 {
  margin-left: 91.66666667%;
}
.container-fluid .preffix_10 {
  margin-left: 83.33333333%;
}
.container-fluid .preffix_9 {
  margin-left: 75%;
}
.container-fluid .preffix_8 {
  margin-left: 66.66666667%;
}
.container-fluid .preffix_7 {
  margin-left: 58.33333333%;
}
.container-fluid .preffix_6 {
  margin-left: 50%;
}
.container-fluid .preffix_5 {
  margin-left: 41.66666667%;
}
.container-fluid .preffix_4 {
  margin-left: 33.33333333%;
}
.container-fluid .preffix_3 {
  margin-left: 25%;
}
.container-fluid .preffix_2 {
  margin-left: 16.66666667%;
}
.container-fluid .preffix_1 {
  margin-left: 8.33333333%;
}



 .containerbanner,
.containerbanner-fluid {
  width: 100%;
}

.containerlogo,
.containerlogo-fluid {
  width: 1170px;
}

.container,
.container-fluid {
  width: 1170px;
}

.containerfilter,
.containerfilter-fluid {
  width: 98%;
  margin-right: auto;
  margin-left: auto;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}

.container .row {
  margin-left: -30px;
}
.container [class*="grid_"] {
  float: left;
  min-height: 1px;
  margin-left: 30px;
}


.container [class*="grid_social"] {
  float: left;
  min-height: 1px;
  margin-left: 10px;
  margin-top: 10px;
}


.container [class*="grid_photos"] {
  float: left;
  min-height: 1px;
  margin-left: 0px;
}


.container .grid_12 {
  width: 1170px;
}
.container .grid_11 {
  width: 1070px;
}
.container .grid_10 {
  width: 970px;
}
.container .grid_9 {
  width: 870px;
}
.container .grid_8 {
  width: 770px;
}
.container .grid_7 {
  width: 670px;
}
.container .grid_6 {
  width: 570px;
}
.container .grid_5 {
  width: 470px;
}
.container .grid_4 {
  width: 370px;
}

.container .grid_pows {
  width: 340px;
  background-color: #FFF;
  padding: 4px;
  border: #333 1px solid;
  margin-bottom: 15px;
  margin-top: 10px;
}
.container .grid_3 {
  width: 270px;
}
.container .grid_2 {
  width: 170px;
}

 .container .grid_scoreboard {
  width: 190px;
}
.container [class*="grid_scoreboard"] {
  float: left;
  min-height: 1px;
  margin-left: 5px;
}


.container .grid_1 {
  width: 70px;
}

.container .grid_wide {
  width: 900px;
  padding-bottom: 10px;
}
.container .grid_rightlinks {
  width: 200px;
  background-color: #EF2E25;
  padding: 4px;
}
.container .grid_banners {
  width: 890px;
    margin-bottom: 15px;
}

.container [class*="grid_banners"] {
  float: left;
  min-height: 1px;
  margin-left: 0px;
}

.container .grid_social {
  width: 290px;
}


.container .grid_photos {
  width: 470px;
}
 .container .grid_photossmall {
  width: 200px;
} 

 .container .grid_photossmall2 {
  width: 120px;
} 
.containerlogo .grid_117 {
  width: 117px;
}


.containerlogo .grid_146 {
  width: 146px;
  padding-left: 11px;
  padding-right: 10px;
}
.containerbanner .grid_585 {
  width: 585px;
}
 




.containerlogo [class*="grid_"] {
  float: left;
  min-height: 1px;
  margin-left: 0px;
}

.container .preffix_12 {
  margin-left: 1230px;
}
.container .preffix_11 {
  margin-left: 1130px;
}
.container .preffix_10 {
  margin-left: 1030px;
}
.container .preffix_9 {
  margin-left: 930px;
}
.container .preffix_8 {
  margin-left: 830px;
}
.container .preffix_7 {
  margin-left: 730px;
}
.container .preffix_6 {
  margin-left: 630px;
}
.container .preffix_5 {
  margin-left: 530px;
}
.container .preffix_4 {
  margin-left: 430px;
}
.container .preffix_3 {
  margin-left: 330px;
}
.container .preffix_2 {
  margin-left: 230px;
}
.container .preffix_1 {
  margin-left: 130px;
}
@media (min-width: 980px) and (max-width: 1199px) {
  .container,
  .container-fluid {
    width: 940px;
  }
  
  .container .grid_wide {
  width: 700px;
  padding-bottom: 10px;
}
.container .grid_rightlinks {
  width: 200px;
  background-color: #EF2E25;
  padding: 4px;
}
    .containerlogo,
  .containerlogo-fluid {
    width: 940px;
  }
.container .grid_banners {
  width: 696px;
    margin-bottom: 15px;
}


  .container .row {
    margin-left: -20px;
  }
  .container [class*="grid_"] {
    float: left;
    min-height: 1px;
    margin-left: 20px;
  }
  
  
  
  .container [class*="grid_banners"] {
  float: left;
  min-height: 1px;
  margin-left: 0px;
}  
  
  .container [class*="grid_photos"] {
  float: left;
  min-height: 1px;
  margin-left: 0px;
}
  
  .container .grid_12 {
    width: 940px;
  }
  .container .grid_11 {
    width: 860px;
  }
  .container .grid_10 {
    width: 780px;
  }
  .container .grid_9 {
    width: 700px;
  }
  .container .grid_8 {
    width: 620px;
  }
  .container .grid_7 {
    width: 540px;
  }
  .container .grid_6 {
    width: 460px;
  }
  .container .grid_5 {
    width: 380px;
  }
  .container .grid_4 {
    width: 300px;
  }
  .container .grid_3 {
    width: 220px;
  }
  .container .grid_2 {
    width: 140px;
  }
  
   .container .grid_scoreboard {
  width: 185px;
}
.container [class*="grid_scoreboard"] {
  float: left;
  min-height: 1px;
  margin-left: 10px;
}
  
  
  .container .grid_1 {
    width: 60px;
  }
  .container .preffix_12 {
    margin-left: 980px;
  }
  .container .preffix_11 {
    margin-left: 900px;
  }
  .container .preffix_10 {
    margin-left: 820px;
  }
  .container .preffix_9 {
    margin-left: 740px;
  }
  .container .preffix_8 {
    margin-left: 660px;
  }
  .container .preffix_7 {
    margin-left: 580px;
  }
  .container .preffix_6 {
    margin-left: 500px;
  }
  .container .preffix_5 {
    margin-left: 420px;
  }
  .container .preffix_4 {
    margin-left: 340px;
  }
  .container .preffix_3 {
    margin-left: 260px;
  }
  .container .preffix_2 {
    margin-left: 180px;
  }
  .container .preffix_1 {
    margin-left: 100px;
  }
  
  .container .grid_pows {
  width: 270px;
}
  .containerlogo .grid_117 {
  width: 94px;
}

  .containerlogo .grid_146 {
  width: 117px;
    padding-left: 9px;
  padding-right: 8px;
}
.containerlogo [class*="grid_"] {
  float: left;
  min-height: 1px;
  margin-left: 0px;
}

.container .grid_photos {
  width: 380px;
} 
  
}





@media (min-width: 768px) and (max-width: 979px) {
  .container,
  .container-fluid {
    width: 748px;
  }
  
  .container .grid_wide {
  width: 748px;
}

.container .grid_rightlinks {
  width: 740px;
}
.container .grid_banners {
  width: 744px;
    margin-bottom: 15px;
}

  

    .containerlogo,
  .containerlogo-fluid {
    width: 748px;
  }
  
  
  .container .row {
    margin-left: -20px;
  }
  .container [class*="grid_"] {
    float: left;
    min-height: 1px;
    margin-left: 20px;
  }
  
.containerlogo .grid_146 {
  width: 93px;
    padding-left: 7px;
  padding-right: 6px;
}
  
  
 .container [class*="grid_banners"] {
  float: left;
  min-height: 1px;
  margin-left: 0px;
} 
  .container [class*="grid_photos"] {
  float: left;
  min-height: 1px;
  margin-left: 0px;
}
  .container .grid_12 {
    width: 748px;
  }
  .container .grid_11 {
    width: 684px;
  }
  .container .grid_10 {
    width: 620px;
  }
  .container .grid_9 {
    width: 556px;
  }
  .container .grid_8 {
    width: 492px;
  }
  .container .grid_7 {
    width: 428px;
  }
  .container .grid_6 {
    width: 364px;
  }
  .container .grid_5 {
    width: 300px;
  }
  .container .grid_4 {
    width: 236px;
  }
  .container .grid_3 {
    width: 172px;
  }
  .container .grid_2 {
    width: 108px;
  }
  .container .grid_1 {
    width: 44px;
  }
  .container .preffix_12 {
    margin-left: 788px;
  }
  .container .preffix_11 {
    margin-left: 724px;
  }
  .container .preffix_10 {
    margin-left: 660px;
  }
  .container .preffix_9 {
    margin-left: 596px;
  }
  .container .preffix_8 {
    margin-left: 532px;
  }
  .container .preffix_7 {
    margin-left: 468px;
  }
  .container .preffix_6 {
    margin-left: 404px;
  }
  .container .preffix_5 {
    margin-left: 340px;
  }
  .container .preffix_4 {
    margin-left: 276px;
  }
  .container .preffix_3 {
    margin-left: 212px;
  }
  .container .preffix_2 {
    margin-left: 148px;
  }
  .container .preffix_1 {
    margin-left: 84px;
  }
  .containerlogo .grid_117 {
  width: 74px;
}


  .container .grid_pows {
  width: 235px;
}
  .container [class*="grid_pows"] {
  float: left;
  min-height: 1px;
  margin-left: 0px;
}
.containerlogo [class*="grid_"] {
  float: left;
  min-height: 1px;
  margin-left: 0px;
}
.container .grid_photos {
  width: 320px;
} 
  
}


@media (min-width: 900px) and (max-width: 979px) {
.container .grid_scoreboard {
  width: 168px;
}
.container [class*="grid_scoreboard"] {
  float: left;
  min-height: 1px;
  margin-left: 10px;
}

}





@media (min-width: 768px) and (max-width: 899px) {
.container .grid_scoreboard {
  width: 168px;
}
.container [class*="grid_scoreboard"] {
  float: left;
  min-height: 1px;
  margin-left: 22px;
}
}

@media (max-width: 767px) {
  .container,
  .container-fluid {
    width: 630px;
    padding: 0;
  }
  
    .containerlogo,
  .containerlogo-fluid {
    width: 630px;
	    padding: 0;
  }
  .container .row {
    margin-left: 0;
  }
  .row + .row,
  [class*="grid_"] + [class*="grid_"] {
    margin-top: 30px;
  }
  
     .containerlogo,
  .containerlogo-fluid 
    .row + .row,
  [class*="grid_"] + [class*="grid_"] {
    margin-top: 0px;
  }
  
  .container [class*="grid_"],
  .container-fluid [class*="grid_"] {
    float: none;
    display: block;
    width: 100%;
    margin-left: 0;
  }
  
  
    .containerlogo .grid_117 {
  width: 63px;
}

  .containerlogo .grid_146 {
  width: 78px;
    padding-left: 6px;
  padding-right: 5px;
}


.containerlogo [class*="grid_"] {
  float: left;
  min-height: 1px;
  margin-left: 0px;
}
  .container .grid_wide {
  width: 630px;
}

.container .grid_rightlinks {
  width: 630px;
}
 .container .grid_banners {
  width: 626px;
    margin-bottom: 12px;
}

.container [class*="grid_banners"] {
  float: left;
  min-height: 1px;
  margin-left: 0px;
}   
  .container .grid_photos {
  width: 320px;
}
  .container .grid_pows {
  width: 610px;
}
}


@media (max-width: 639px) {
  .container,
  .container-fluid {
    width: 470px;
    padding: 0;
  }
  
    .containerlogo,
  .containerlogo-fluid {
    width: 470px;
	    padding: 0;
  }
  .container .row {
    margin-left: 0;
  }
  .row + .row,
  [class*="grid_"] + [class*="grid_"] {
    margin-top: 30px;
  }
  
     .containerlogo,
  .containerlogo-fluid 
    .row + .row,
  [class*="grid_"] + [class*="grid_"] {
    margin-top: 0px;
  }
  
  .container [class*="grid_"],
  .container-fluid [class*="grid_"] {
    float: none;
    display: block;
    width: 100%;
    margin-left: 0;
  }
  
  
    .containerlogo .grid_117 {
  width: 47px;
}

  .containerlogo .grid_146 {
  width: 58px;
    padding-left: 4px;
  padding-right: 4px;
}


.containerlogo [class*="grid_"] {
  float: left;
  min-height: 1px;
  margin-left: 0px;
}
  .container .grid_wide {
  width: 470px;
}
 .container .grid_photossmall {
  width: 150px;
}
 .container .grid_photossmall2 {
  width: 150px;
}
.container .grid_rightlinks {
  width: 470px;
}
 .container .grid_banners {
  width: 466px;
    margin-bottom: 10px;
}

.container [class*="grid_banners"] {
  float: left;
  min-height: 1px;
  margin-left: 0px;
}   
  .container .grid_photos {
  width: 320px;
}
   .container .grid_pows {
  width: 450px;
} 
}




@media (max-width: 479px) {
  body {
    padding: 0;
  }
  .container,
  .container-fluid {
    width: 414px;
    padding: 0 10px;
  }
  
    .containerlogo,
  .containerlogo-fluid {
    width: 414px;
	    padding: 0 10px;
  }
  
  .row {
    margin-left: 0;
  }
      .containerlogo .grid_117 {
  width: 76px;
}


  .containerlogo .grid_146 {
  width: 96px;
    padding-left: 0px;
  padding-right: 0px;
}

.containerlogo [class*="grid_"] {
  float: left;
  min-height: 1px;
  margin-left: 0px;
}

  .container .grid_wide {
  width: 396px;
}

.container .grid_rightlinks {
  width: 384px;
}
.container .grid_banners {
  width: 392px;
    margin-bottom: 8px;
}

.container [class*="grid_banners"] {
  float: left;
  min-height: 1px;
  margin-left: 0px;
}  
.container .grid_photos {
  width: 382px;
}
   .container .grid_pows {
  width: 376px;
} 
}



@media (max-width: 413px) {
  body {
    padding: 0;
  }
  .container,
  .container-fluid {
    width: 375px;
    padding: 0 10px;
  }
  
    .containerlogo,
  .containerlogo-fluid {
    width: 375px;
	    padding: 0 10px;
  }
  
  .row {
    margin-left: 0;
  }
      .containerlogo .grid_117 {
  width: 68px;
}


  .containerlogo .grid_146 {
  width: 86px;
}

.containerlogo [class*="grid_"] {
  float: left;
  min-height: 1px;
  margin-left: 0px;
}

  .container .grid_wide {
  width: 357px;
}

.container .grid_rightlinks {
  width: 345px;
}
.container .grid_banners {
  width: 357px;
    margin-bottom: 8px;
}

.container [class*="grid_banners"] {
  float: left;
  min-height: 1px;
  margin-left: 0px;
}  
.container .grid_photos {
  width: 343px;
}
   .container .grid_pows {
  width: 339px;
} 
}




@media (max-width: 374px) {
  body {
    padding: 0;
  }
  .container,
  .container-fluid {
    width: 360px;
    padding: 0 10px;
  }
  
    .containerlogo,
  .containerlogo-fluid {
    width: 360px;
	    padding: 0 10px;
  }
  
  .row {
    margin-left: 0;
  }
      .containerlogo .grid_117 {
  width: 68px;
}


  .containerlogo .grid_146 {
  width: 85px;
}

.containerlogo [class*="grid_"] {
  float: left;
  min-height: 1px;
  margin-left: 0px;
}

  .container .grid_wide {
  width: 342px;
}

.container .grid_rightlinks {
  width: 330px;
}
.container .grid_banners {
  width: 342px;
    margin-bottom: 8px;
}

.container [class*="grid_banners"] {
  float: left;
  min-height: 1px;
  margin-left: 0px;
}  
.container .grid_photos {
  width: 328px;
}
  .container .grid_pows {
  width: 322px;
} 
}



@media (max-width: 359px) {
  body {
    padding: 0;
  }
  .container,
  .container-fluid {
    width: 316px;
    padding: 0 0px;
  }
  
    .containerlogo,
  .containerlogo-fluid {
    width: 316px;
  }
  
  .row {
    margin-left: 0;
  }
      .containerlogo .grid_117 {
  width: 58px;
}
  .containerlogo .grid_146 {
  width: 74px;
}
.containerlogo [class*="grid_"] {
  float: left;
  min-height: 1px;
  margin-left: 0px;
}

  .container .grid_wide {
  width: 316px;
}
.container .grid_banners {
  width: 312px;
    margin-bottom: 8px;
}
 .container .grid_photossmall2 {
  width: 120px;
}
.container [class*="grid_banners"] {
  float: left;
  min-height: 1px;
  margin-left: 0px;
}  
.container .grid_rightlinks {
  width: 308px;
}

.container .grid_photos {
  width: 306px;
}
  .container .grid_pows {
  width: 300px;
} 
}


.teamtitle_grid {
  position: relative;
  border-bottom: 2px solid #000;
  background-image: url(/images/teamtitlebg.png);
}